.roughImage .nineGrid .content {
	bottom: 10px;
	left: 10px;
	right: 10px;
	position: absolute;
	top: 10px;
}
/*** Nine Grid ***/
.nineGrid div { position: absolute; }
.nineGrid .content { position: relative;}
.nineGrid .ul {	background: no-repeat left top; left: 0px; top: 0px;}
.nineGrid .um {	background: repeat-x left top; top: 0px;}
.nineGrid .ur {	background: no-repeat right top; right: 0px; top: 0px;}
.nineGrid .ml {	background: repeat-y left top; left: 0px;}
.nineGrid .mr {	background: repeat-y right top; right: 0px;}
.nineGrid .ll {	background: no-repeat left bottom; bottom: 0px; left: 0px;}
.nineGrid .lm { background: repeat-x left bottom; bottom: 0px;}
.nineGrid .lr { background: no-repeat right bottom; bottom: 0px; right: 0px;}

.roughEdge .mm { /* background-color: #000; bottom: 15px; left: 14px; right: 14px; top: 15px; */ }
.roughEdge .um, .roughEdge .lm { left: 100px; right: 100px; height: 20px; }
.roughEdge .ml, .roughEdge .mr { bottom: 14px; top: 14px; width: 20px; }
.roughEdge .ul, .roughEdge .ur, .roughEdge .ll, .roughEdge .lr { height: 100px; width: 100px; }
.roughEdge .ul { background-image:url('../img/borders/rough/ul.png'); }
.roughEdge .um { background-image:url('../img/borders/rough/um.png'); }
.roughEdge .ur { background-image:url('../img/borders/rough/ur.png'); }
.roughEdge .ml { background-image:url('../img/borders/rough/ml.png'); }
.roughEdge .mr { background-image:url('../img/borders/rough/mr.png'); }
.roughEdge .ll { background-image:url('../img/borders/rough/ll.png'); }
.roughEdge .lm { background-image:url('../img/borders/rough/lm.png'); }
.roughEdge .lr { background-image:url('../img/borders/rough/lr.png'); }

.roughEdge75p .um, .roughEdge75p .lm { left: 75px; right: 75px; height: 15px; background-size: 187px 15px; }
.roughEdge75p .ml, .roughEdge75p .mr { bottom: 14px; top: 14px; width: 15px; background-size: 15px 187px; }
.roughEdge75p .ul, .roughEdge75p .ur, .roughEdge75p .ll, .roughEdge75p .lr { height: 75px; width: 75px; background-size: 75px 75px; }